@charset "UTF-8";

@media (max-width: 768px){
	.pc{
		display:none;
	}
}
@media (min-width: 768px){
	.sp{
		display:none;
	}
}

li{
	list-style-type:none;
}

.text_red{
 color:#e60012;
}



.strMain .inner p{
	margin-top:0;
	margin-bottom:1em;
}

.strMain h4{
	margin-bottom:5px;
	padding-left:1em;
	border-left:5px black solid;
}


.strMain h5{
	margin-bottom:5px;
	margin-left:2em;
	padding-left:1em;
	border-left:2px black solid;
	font-weight:normal;

}
.wideInner{
	max-width:100% !important; 
}

.secMargin{
	margin-bottom:5em;
}

.tblSpec2, .tblSpec2 th {
	border:1px solid #b3b3b3;
}

.sec_03Caution dl {
  font-size: 14px;
	line-height:130%;
}

.sec_03Caution dl dt {
	float:left;
  width: 3em;
	clear:both;
}

.sec_03Caution dl dd {
	padding-left:3em;
}


.sec_04Caution{
	font-size:80%;
}

.faqWrap{
	background-color:#efefef;
	padding:2em;
	text-align:center;
}

.faqWrap h2 {
  border: none;
  font-size: 46px;
  letter-spacing: 0.4em;
  color: #000;
  font-family: serif;
  margin: 0;
}

.faqBody ul {
  width: 1200px;
  margin: 35px auto;
  text-align: left;
}

@media (max-width: 768px){
	.faqBody ul {
	  width: 95%;
		padding-left:0;
	}
}


.faqBody ul li {
  position: relative;
  background: #fff;
  margin-bottom: 20px;
  padding: 25px 30px 40px 70px;
  border: solid 1px #000;
}

@media (max-width: 768px){
	.faqBody ul li {
	  padding: 15px 15px 15px 40px;
	}
}

.faqBody ul li::before {
  content: "\025cf";
  position: absolute;
  top: 25px;
  left: 40px;
  font-size: 18px;
  font-weight: bold;
}

@media (max-width: 768px){
	.faqBody ul li::before {
	  top: 10px;
	  left: 20px;
	}
}


.faqBody ul li h3 {
  font-size: 19px;
  margin-bottom: 10px;
}
.faqBody ul li p {
  font-size: 14px;
}

.page_bottom{
	display: block;
	max-width: 1200px;
	margin: 0 auto;
	font-size:90%;
}

.page_bottom ul li{
	list-style-type:disc;
}

.status{
	background-color:#E61E1E;
	color:#fff;
	padding:1px 11px;
	text-align:center;
	width:6em;

.linkbox {
    position: relative;
}
.linkbox a {
    position: absolute;
    top: 0;
    left: 0;
    height:100%;
    width: 100%;
}

.linkbox a:hover{/* マウスオーバー時に色変更*/
    opacity: 0.1;
    background-color: #000000;
}
	
}